.theme-card [type="submit"].btn-solid, .pwd-page [type="submit"] {
  margin-bottom: 1rem;
  padding: 13px 29px;
  color: #EF3E33;
  letter-spacing: 0.05em;
  border: 2px solid var(--theme-deafult);
  background-color: #fff;
  background-size: 850px;
  background-repeat: no-repeat;
  background-position: 0;
  -webkit-transition: background 300ms ease-in-out;
  transition: background 300ms ease-in-out;
}

.theme-card [type="submit"].btn-solid:hover, .pwd-page [type="submit"]:hover {
  background-position: 100%;
  color: #fff;
  background-color: #EF3E33;
  background-image: linear-gradient(30deg, #fff 50%, transparent 50%);
}

.help-block-error {
  margin-top: 5px;
  font-size: .8em;
  color: #EF3E33;
}


.addtocart_count .product-box .add-button {
  display: inline-block;
}

.choose-city__city-name {
  margin-top: 5px;
}

.product-box .img-wrapper > a, .product-wrap .img-wrapper > a {
  margin-bottom: 15px;
}

.empty-cart_title {
  font-size: 24px;
  font-weight: bold;
}

.hotline-title {
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 800;
}

.contact-block .tablet{
  font-size: 20px;
  line-height: 1;
  margin: 30px 0;
}
@media (max-width: 991px) {
  .contact-block .tablet{
    font-size: 18px;
    margin: 0;
  }
  .hotline-title {
    font-size: 18px;
  }
}

.contact-contain {
  padding-top: 120px;
}

.hotline-tel {
  font-style: normal;
  font-weight: 900;
  font-size: 40px;
  color: #EF3E33;
  margin: 15px 0;
}

.hotline-tel a {
  color: #EF3E33;
  text-decoration: none;
}
a.btn.contact-shop-btn{
  color: #EF3E33;
  cursor: pointer;
}
a.btn.contact-shop-btn:hover {
  color: #fff;
}

.contact-contain p {
  line-height: 1.5;
}

.contact-contain .contact-shop-btn {
  margin-top: 40px;
}

.contact-page .contact-block {
  padding: 20px 0;
}

.error-page-block {
  padding: 76px 0 48px;
}

.error-page__text {
  display: flex;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
  text-align: center;
}

.error-page-contain {
  margin-bottom: 60px;
}

.error-page_number {
  font-size: 96px;
  font-weight: 900;
  color: #EF3E33;
}

.page-error_link {
  font-size: 20px;
  line-height: 1.5;
  margin-top: 20px;
  margin-bottom: 30px;
}


.collection-filter-block .list-group-item:last-child {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.collection-filter-block .list-group-item:first-child {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.collection-filter-block .list-group-item.active {
  background-color: #F8F8F8;
  color: #4F4F4F;
}

.collection-filter-block .list-group-item {
  border: none;
  border-bottom: 1px solid #F2F2F2;
}

.cart-buttons__left .cart-info, .package-buttons__left .cart-info {
  align-items: flex-start;
}

.cart-buttons__left .cart-info p, .package-buttons__left .cart-info p {
  font-size: 12px;
  padding-top: 3px;
  text-transform: none;
  text-align: left;
}

.promo-estimate--cart {
  background-color: #f8f8f8;
  margin-bottom: 22px;
  padding: 15px 10px;
  display: block !important;
}

.promo-estimate--cart h4 {
  font-weight: 700;
  text-transform: initial;
  text-align: left;
  font-size: 16px;
  color: var(--text-color)
}

.promo-estimate--cart ul {
  padding: 0 20px;
}

.promo-estimate--cart li {
  display: block !important;
  margin-bottom: 5px !important;
  text-align: left;
  color: var(--text-color);
  font-size: 14px;
  font-weight: 400;
  position: relative;
}

.promo-estimate--cart li::before {
  top: 40%;
  content: '';
  width: 5px;
  height: 5px;
  position: absolute;
  border-radius: 50%;
  background-color: var(--accent-color);
  left: -10px;
}

@media (min-width: 1430px) {
  .promo-estimate--cart {
    padding: 15px 20px;
  }
}


.cart-buttons__estimate {
  width: 100%;
  padding-bottom: 25px;
  max-width: 525px;
}

.wishlist-section .cart-buttons > div:last-child {
  padding-right: 15px;
}

@media (max-width: 1430px) {
  .wishlist-section .cart-buttons > div:last-child {
    padding-right: 15px;
  }
}

.wishlist-section .cart-table.wishlist-table {
  margin-bottom: 30px;
}

.wishlist-table .product-price--sale .product-price__sale {
  right: 30px;
}

@media (max-width: 992px) {
  .wishlist-table .product-price--sale .product-price__sale {
    bottom: auto;
  }
}

.wishlist-section .wishlist-table tbody tr td {
  min-width: 170px;
}

@media (max-width: 1199px) {
  .wishlist-section .wishlist-table tbody tr td {
    min-width: 120px;
  }
}

@media (max-width: 991px) {
  .wishlist-section .wishlist-table tbody tr td {
    min-width: 135px;
  }
}

@media (max-width: 360px) {
  .wishlist-section .wishlist-table tbody tr td {
    min-width: 90px;
  }
}


.auth-link {
  display: flex;
  align-items: center;
  width: 250px;
  height: 50px;
  color: #fff;
  text-decoration: none;
  position: relative;
  margin-bottom: 10px;
}

.auth-link.google {
  margin-right: 30px;
  width: 280px;
}

.auth-link.google:before {
  content: 'Увійти за допомогою Google';
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #4285f4;
  padding-left: 50px;
  text-align: center;
  padding-right: 6px;
  font-size: 14px;
}

.auth-link.google:after {
  content: '';
  display: block;
  width: 38px;
  height: 38px;
  background-image: url(../images/svg/google.svg);
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: 23px 23px;
  background-size: 23px 23px;
  position: absolute;
  left: 6px;
  top: 6px;
}

.auth-link.facebook:before {
  content: 'Увійти за допомогою FB';
  background: #4267b2;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding-left: 46px;
  text-align: center;
  padding-right: 9px;
  font-size: 14px;
}

.auth-link.facebook:after {
  content: '';
  display: block;
  width: 32px;
  height: 32px;
  background-image: url(../images/svg/fb.svg);
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  position: absolute;
  left: 9px;
  top: 9px;
}


.popup-cart, .popup-wishlist {
  display: none;
  padding: 40px 0;
  font-size: 14px;
  text-transform: uppercase;
  color: #fff;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 10000;
}

.popup-cart-add, .popup-wishlist-add {
  background: #448E2B;
}

.popup-cart-delete, .popup-wishlist-delete {
  background: #F2C94C;
}

.popup-age-dissmiss, .popup-wishlist-dissmiss {
  background: #EF3E33;
}

.popup-cart__inner, .popup-wishlist__inner {
  display: flex;
  justify-content: space-between;
  -ms-align-items: center;
  align-items: center;
}

.popup-cart__text, .popup-wishlist__text {
  flex-grow: 1;
  font-weight: bold;
}

.popup-cart__text a, .popup-wishlist__text a {
  color: inherit;
  font-weight: normal;
  text-decoration: underline;
}

.popup-cart__text a:hover, .popup-wishlist__text a:hover {
  text-decoration: none;
}


.addtocart_count .product-box .add-button svg, .addtocart_count .product-box .add-button svg, .wishlist-table .add-button svg {
  fill: #448E2B;
  -webkit-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
}

.addtocart_count .product-box .add-button:hover, .wishlist-table .add-button:hover {
  background-color: #EF3E33;
  color: #fff;
}

.addtocart_count .product-box .add-button:hover svg, .wishlist-table .add-button:hover svg {
  fill: #fff;
}

.product-quantity {
  display: none;
  height: 40px;
  width: 100px;
  padding-top: 5px;
}

.product-box__middle .addtocart_btn .add-button {
  height: 40px;
}

.add-button.add-button-green, .add-button.add_cart.addToCartBtn.add-button-green {
  background-color: #448E2B;
  color: #fff;
}

.add-button.add-button-green svg, .add-button.add_cart.addToCartBtn.add-button-green svg {
  fill: #fff;
}

.addtocart_btn__wrap {
  display: inline-block;
  width: 88px;
  height: 40px;
  position: relative;
}

.product-box__middle {
  min-height: 40px;
}

.qty-box .input-group-prepend {
  margin: 0;
}

.qty-box .input-number {
  margin: 0 4px;
}

@keyframes qty-show-count {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50%);
    -ms-transform: translateY(50%);
    -o-transform: translateY(50%);
    transform: translateY(50%);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
  }
}

.qty-box {
  position: relative;
  z-index: 1;
  width: 100px;
  margin-left: auto;
  margin-right: auto;
}

.product-right .product-description .qty-box .input-group {
  width: auto;
}

.product-right form {
  padding-left: 23px;
}

.qty-max-count {
  display: none;
  font-size: 10px;
  color: #EF3E33;
  text-transform: lowercase;
  text-align: center;
  background: #fff;
  border: 1px solid #EF3E33;
  padding: 10px 8px;
  margin-top: 8px;
  /*position: relative;*/
  position: absolute;
  z-index: 1;
  left: 0;
  top: 100%;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.qty-max-count.show-count {
  display: block;
  -webkit-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  animation: qty-show-count .3s ease;
}

.qty-max-count:before {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: none;
  border-bottom: 7px solid #EF3E33;
  position: absolute;
  left: 50%;
  top: -7px;
  transform: translateX(-4px);
}

.qty-max-count:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-top: none;
  border-bottom: 6px solid #fff;
  position: absolute;
  left: 50%;
  top: -6px;
  transform: translateX(-3px);
}


.qty-max-count span {
  margin-left: 4px;
  margin-right: 4px;
}

.product-box .img-wrapper, .product-wrap .img-wrapper {
  overflow: visible;
}

.uah {
  font-size: 12px;
  text-transform: lowercase;
}


@media (max-width: 991px) {
  .contact-block__text {
    display: flex;
    justify-content: center;
  }

  .contact-contain {
    padding-top: 50px;
    padding-bottom: 30px;
  }

  .collection-product-wrapper .filter-main-btn, .collection-wrapper .filter-main-btn.mb-2 {
    display: none;
  }
}


.page-view h1, .page-view h2, .page-view h3, .page-view h5, .page-view h6 {
  margin-bottom: 20px;
}

.page-view h4 {
  font-size: 20px;
  font-weight: 900;
  text-align: center;
  margin-bottom: 20px;
}

.page-view li, .page-view p {
  display: block;
  font-size: 16px;
  margin-bottom: 20px;
  line-height: 1.5;
  color: #212529;
}

.page-view li:before {
  content: '';
  display: inline-block;
  width: 8px;
  height: 8px;
  background: #FF0000;
  border-radius: 50%;
  margin-right: 11px;
}

.page-view-article {
  padding: 70px 0 60px;
  color: #212529;
}

.page-view .page-view__desc p {
  color: #4f4f4f;
  position: relative;
}

.page-view .page-view__desc::before {
  position: absolute;
  width: 148px;
  height: 148px;
  background-repeat: no-repeat;
}

.page-view .page-view__desc--phone::before {

  background-image: url(../images/about/about-phone.svg);
}

.page-view .page-view__desc--time::before {

  background-image: url(../images/about/about-time.svg);
}


@media (max-width: 577px) {
  .mobile-fix-option {
    display: none;
  }

  .page-view {
    padding: 50px 0;
  }

  footer {
    margin-bottom: 0;
  }

  .contact-contain .contact-shop-btn {
    white-space: normal;
  }

  .hotline-tel {
    font-size: 30px;
  }

  .contact-block__img img {
    max-width: 100%;
  }

  .popup-delivery__inner {
    padding: 50px 20px;
  }

  .collection-product-wrapper .product-wrapper-grid .product-box {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .breadcrumb-section .col-sm-6.justify-content-end {
    justify-content: flex-start !important;
  }
}


@media (max-width: 480px) {
  .title4 .title-inner4 {
    font-size: 32px;
  }

  .full-banner .banner-contain h3 {
    font-size: 18px;
  }

  .full-banner .banner-contain h2 {
    font-size: 32px;
  }

  .blog.news .title4 .viev-all {
    bottom: 15px;
  }

  .products-section {
    padding-top: 50px;
  }

  .btn {
    font-size: 13px;
  }

  .product-box, .product-wrap {
    padding: 10px;
    margin-bottom: 30px;
  }

  .products-section .product-list {
    margin-left: -15px;
    margin-right: -15px;
  }
}


